~weird/pkg-openbsd

librewolf-96.0.1 bumps nss and icu4c

Details
Message ID
<d63dd14b-f6f9-b44f-29b6-c9793eb67471@weird.cafe>
DKIM signature
pass
Download raw message
The latest LibreWolf now needs nss-3.74 and icu4c-70.1 as Firefox will 
require the former in v97 and requires the latter in v96. While I don't 
expect the new nss version to cause any issues, the new icu4c may cause 
them and it is the reason (based on the commit message) why Firefox 96 
wasn't backported to 7.0-stable. Let me know if the new icu4c causes 
issues for you.
Reply to thread Export thread (mbox)